@charset "Shift_JIS";


#contents h2 {
	padding: 0px;
	height: 90px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	background-image: url(image/top.jpg);
}

#main {
	margin: 0px auto;
	padding: 0px;
}
#main h3 {
	padding: 0px;
	height: 50px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#main .t1 {
	background-image: url(image/t1.jpg);
    background-size: 200%;
}
#main .t2 {
	background-image: url(image/t2.jpg);
    background-size: 200%;
}
#main .t3 {
	background-image: url(image/t3.jpg);
    background-size: 200%;
}
#main .t4 {
	background-image: url(image/t4.jpg);
    background-size: 200%;
}
#main p {
	font-size: 14px;
	line-height: 160%;
	text-align: left;
}
#main .box {
width: 96%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
}
#main .box img {
margin-bottom: 30px;
width: 100%;
height: auto;
}
#main .box .sub {
	font-size: 15px;
	line-height: 35px;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	margin-bottom: 30px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#main .box ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#main .box ul li {
	font-size: 15px;
	font-weight: bold;
	color: #025E92;
	height: 50px;
	margin-bottom: 30px;
	line-height: 55px;
	text-align: left;
	text-indent: 55px;
}
#main .box ul li.d1 {
	background-image: url(image/01.jpg);
	background-position: left center;
}
#main .box ul li.d2 {
	background-image: url(image/02.jpg);
	background-position: left center;
}
#main .box ul li.d3 {
	background-image: url(image/03.jpg);
	background-position: left center;
}
#main .box ul li.d4 {
	background-image: url(image/04.jpg);
	background-position: left center;
}
#main .box ul li.d5 {
	background-image: url(image/05.jpg);
	background-position: left center;
}
#main .box .att {
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
	color: #CC0000;
	text-align: center;
	padding: 10px;
	background-color: #FFE8E5;
}
#main .box .tt {
	font-size: 12px;
	color: #333;
	margin-bottom: 30px;
	line-height: 140%;
}
#main .box .tt span {
	color: #F00;
}
#main .box dl {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15%;
}

#main .box dl.d1 {
background-image: url(image/01.jpg);
background-size: 10%;
	background-position: 0px 0px;
}
#main .box dl.d2 {
background-image: url(image/02.jpg);
background-size: 10%;
	background-position: 0px 0px;
}
#main .box dl.d3 {
background-image: url(image/03.jpg);
background-size: 10%;
	background-position: 0px 0px;
}
#main .box dt {
	font-size: 15px;
	font-weight: bold;
	color: #025E92;
	text-align: left;
	margin-bottom: 15px;
}
#main .box dd {
	font-size: 14px;
	line-height: 150%;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
